####### COMMON #######
USE_DEV_COLORS=
BASE_PATH=

####### USERS ########
USERS_SUPER=["akalinina","vchikalkin"]

####### URLS ########
URL_GET_USER_DIRECT=
URL_CRM_GRAPHQL_DIRECT=
URL_CORE_FINGAP_DIRECT=